# text for user feedback from gestures
cookies=Cookies stored by this host or domain:
noCookies=No cookies are set for this host or domain.
meta=Meta Tags: 
noMeta=There is no Meta information on this page.

# abbreviations for user feedback, while making gesture
abbreviation.right=R
abbreviation.left=L
abbreviation.up=U
abbreviation.down=D

# gesture descriptions
g.gesture=Mouse Gesture:
g.aborted=Mouse Gesture cancelled
g.unknown=Unknown Gesture:
g.BrowserBack=Back
g.BrowserForward=Forward
g.BrowserReload=Reload document
g.BrowserReloadSkipCache=Forced Reload Document
g.BrowserStop=Stop
g.BrowserHome=Load Home Page
g.scrollDown=Scroll Down
g.scrollUp=Scroll Up
g.openNewDocument=Open new document
g.duplicateWindow=Duplicate Window
g.upDir=Up a directory in URLspace
g.BrowserOpenTab=New Browser Tab
g.duplicateTab=Duplicate Tab
g.nextTab=Next Tab
g.previousTab=Previous Tab
g.restMaxWin=Restore or Maximise window
g.minWin=Minimize Window
g.closeDoc=Close Document
g.viewFrameSource=View Source
g.viewSiteCookies=View Cookies
g.metaInfo=Show Meta Info
g.explodeBackground=Exploding Background
g.addBookmark=Add Bookmark
g.doubleStackWin=Double stack in new window
g.doubleImageSize=Double Image Size
g.halveImageSize=Halve Image Size
g.hideImage=Hide Image
g.w3cValidate=Validate this document
g.linksInWindows=Open Links in Windows
g.linksInTabs=Open Links in Tabs

# uninstallation texts
uninstallWarning=You are about to uninstall Mouse Gestures.\nThis will close whole Mozilla suit.\nIf you have open any unsaved work, click cancel! 
mozgestRemoved=Mouse Gestures were successfully removed from your computer. Closing Mozilla!
dirNotDeleted='mozgest' directory was not deleted.\nYou can delete it manually from here:\n
